
Infrastructure - Task #6537

Story # 6500 (Closed): CCI 1.4.1 Release

Tag DATAONE-CN-INDEX_v1.4.1

2014-10-22 03:29 - Skye Roseboom

Status: Closed Start date: 2014-10-22

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-1.4.1   

Milestone: None Story Points:  

Product Version: *   

Description

History

#1 - 2014-10-22 17:10 - Skye Roseboom

related to 6536 - index parsing configuration update -- no code changes in index-processing so the jar/daemon does not need released - just this

debian buildout - which deploys the index parsing configuration files.

#2 - 2014-10-29 22:20 - Skye Roseboom

- Status changed from New to Closed

- Assignee set to Skye Roseboom

- translation missing: en.field_remaining_hours set to 0.0

complete
